#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "KPim6::KontactInterface" for configuration "Release"
set_property(TARGET KPim6::KontactInterface APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(KPim6::KontactInterface PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KF6::WindowSystem;KF6::I18n;KF6::KIOGui;Qt6::DBus"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libKPim6KontactInterface.so.0.0"
  IMPORTED_SONAME_RELEASE "libKPim6KontactInterface.so.0.0"
  )

list(APPEND _cmake_import_check_targets KPim6::KontactInterface )
list(APPEND _cmake_import_check_files_for_KPim6::KontactInterface "${_IMPORT_PREFIX}/lib/libKPim6KontactInterface.so.0.0" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
